LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Server
User Name
Password
Linux - Server This forum is for the discussion of Linux Software used in a server related context.

Notices

Reply
 
Search this Thread
Old 11-08-2006, 09:08 PM   #1
Russ
LQ Newbie
 
Registered: Dec 2004
Posts: 21

Rep: Reputation: 0
Canon PIXMA IP-3000 Printer


I'm using Fedora Core 5 on an old (old!) but still serviceable box. I have downloaded the three driver rpm's from the Canon Japan site. When I try to install the first (common) rpm, I get a "failed dependencies: libxml is needed by bjfilter-common-2.50-2.i386" message. Ok, so I search for a libxml rpm file and when I try to install it, rpm tells me it is already installed. Hmmm. I think I answered my own question. When I do an rpm --query -a |grep libxml, I find libxml2 in installed but not libxml. Can anyone point me to a libxml rpm suitable for Core 5? Meanwhile, I shall apply powerful search technology.

Thanks in advance,
 
Old 11-09-2006, 02:31 PM   #2
Russ
LQ Newbie
 
Registered: Dec 2004
Posts: 21

Original Poster
Rep: Reputation: 0
Well, ok. To answer my own post, I did find libxml, downloaded the rpm and installed it. I also found a web page that went step-by-step through the process of using the drivers and admining the printer. Now I can only get the "busy" light to flash once. One time it did print the CUPS test page a little oversize but nothing but "busy" light flashes since. Guidance, anyone?

Thanks,

Russ

Quote:
Originally Posted by Russ
I'm using Fedora Core 5 on an old (old!) but still serviceable box. I have downloaded the three driver rpm's from the Canon Japan site. When I try to install the first (common) rpm, I get a "failed dependencies: libxml is needed by bjfilter-common-2.50-2.i386" message. Ok, so I search for a libxml rpm file and when I try to install it, rpm tells me it is already installed. Hmmm. I think I answered my own question. When I do an rpm --query -a |grep libxml, I find libxml2 in installed but not libxml. Can anyone point me to a libxml rpm suitable for Core 5? Meanwhile, I shall apply powerful search technology.

Thanks in advance,
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Canon PIXMA iP90 printer Crito Linux - Hardware 8 08-21-2010 03:53 PM
Trying to install a Canon Pixma iP1600 printer SatanvsBuddha Linux - Hardware 2 11-29-2006 10:07 AM
How To Install Into My Slaxkware-linux My Printer Canon Pixma Ip1000 conrado Slackware 1 11-09-2006 09:09 AM
cannot find printer driver for CANON PIXMA MP150 in kubuntu 6.10 ctdarksilver Linux - Hardware 2 10-30-2006 06:06 PM
Canon PIXMA IP4200 printer - works on rpm based but not ubuntu penguintutor Linux - Hardware 1 08-18-2006 05:15 AM


All times are GMT -5. The time now is 10:54 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration